function FileData_Pairs(x)
{
x.t("example","apply");
x.t("example","best");
x.t("example","response");
x.t("example","diameter");
x.t("example","configure");
x.t("staros","8.0");
x.t("staros","8.1");
x.t("staros","release");
x.t("staros","9.0");
x.t("(fbc)","mechanism");
x.t("supports","enforcing");
x.t("supports","flow-based");
x.t("supports","3gpp");
x.t("active","rulebase-id");
x.t("active","rule");
x.t("active","pcc");
x.t("active","charging");
x.t("active","ims");
x.t("traffic-policy","general-pdp-context");
x.t("accomplished","via");
x.t("accomplished","mainly");
x.t("uniquely","identifies");
x.t("enabling","disabling");
x.t("enabling","particular");
x.t("enabling","charging");
x.t("modes","pcc");
x.t("passed","onto");
x.t("passed","usage");
x.t("passed","pcrf");
x.t("(ps)","domain");
x.t("bearers","session");
x.t("bearers","based");
x.t("interfaces","used");
x.t("(2009-12)","3rd");
x.t("real-time","decisions");
x.t("hits","data");
x.t("included","raa");
x.t("included","ccr");
x.t("included","pcrf");
x.t("available","active");
x.t("available","refer");
x.t("available","purchased");
x.t("available","ims");
x.t("provide","new");
x.t("provide","base");
x.t("provide","pcef");
x.t("provide","applicable");
x.t("provide","policy");
x.t("provide","authorized");
x.t("notes","context_name");
x.t("signaling-flow","permit");
x.t("parameter","values");
x.t("parameter","mapping");
x.t("indicated","pcc");
x.t("blocking","allowing");
x.t("combined","qos");
x.t("combined","authorized");
x.t("qci","non-gbr");
x.t("qci","pcef");
x.t("qci","gbr");
x.t("qci","values");
x.t("qci","non");
x.t("qci","pcrf");
x.t("possible","apply");
x.t("possible","indicate");
x.t("method","credit");
x.t("method","reporting");
x.t("method","important");
x.t("indicator","indicate");
x.t("reported","session");
x.t("reported","accumulated");
x.t("reported","end");
x.t("reported","usage");
x.t("reported","described");
x.t("reported","non-standard");
x.t("reported","pcrf");
x.t("(0)","avps");
x.t("else","imsa");
x.t("else","monitoring");
x.t("usage_monitoring_disabled","pcef");
x.t("ccr-t","pcef");
x.t("creation","ecs");
x.t("msisdns","respectively");
x.t("globally","system");
x.t("server-address","ip_address");
x.t("enforce","uplink");
x.t("enforce","policy");
x.t("receives","event");
x.t("lead","downgrading");
x.t("lead","network-initiated");
x.t("charging-rule-name","avp");
x.t("day","procedures");
x.t("detected","sdf");
x.t("allocation","retention");
x.t("ccr-u","usage_report");
x.t("ccr-u","sent");
x.t("usage-monitoring-support","avp");
x.t("rfc","3588");
x.t("rfc","4006");
x.t("within","charging-rule-name");
x.t("within","ip-can");
x.t("within","charging-rule-report");
x.t("within","bearer");
x.t("within","imsa");
x.t("within","limitations");
x.t("within","cisco");
x.t("within","pdp");
x.t("within","gateway");
x.t("within","session");
x.t("within","pcef");
x.t("within","pcc");
x.t("within","ccr");
x.t("within","dcca");
x.t("within","context");
x.t("within","charging-rule-remove");
x.t("within","charging-rule-install");
x.t("within","pcrf");
x.t("diameter-result-code","any-error");
x.t("applied","uplink");
x.t("applied","pcef");
x.t("applied","downlink");
x.t("applied","first");
x.t("applied","two");
x.t("applied","per");
x.t("multimedia","core");
x.t("overlapping","sdf");
x.t("needs","enabled");
x.t("lists","action");
x.t("lists","statistics");
x.t("full","summarized");
x.t("full","information");
x.t("counters","status");
x.t("gprs/umts","networks");
x.t("gprs/umts","network");
x.t("sufficient","uninterrupted");
x.t("experience","during");
x.t("installed","fails");
x.t("installed","activated");
x.t("installed","dynamic");
x.t("installed","chassis");
x.t("contact","sales");
x.t("contact","local");
x.t("contact","based");
x.t("describes","dynamic");
x.t("describes","ims");
x.t("describes","following");
x.t("describes","volume");
x.t("description","string");
x.t("description","step");
x.t("description","ims");
x.t("description","protocol");
x.t("static","parameters");
x.t("static","pcc");
x.t("3588","diameter");
x.t("table","refer");
x.t("table","command");
x.t("table","first");
x.t("table","maximum");
x.t("table","explain");
x.t("table","row-precedence");
x.t("table","host");
x.t("table","policy");
x.t("table","algorithm");
x.t("sending","ccr-initial");
x.t("sending","usage-monitoring-information");
x.t("sending","ccr");
x.t("refer","command");
x.t("refer","verifying");
x.t("ip-can","bearer");
x.t("ip-can","type");
x.t("ip-can","session");
x.t("evaluating","received");
x.t("evaluating","packet");
x.t("teardown","indicator");
x.t("usage_report","trigger");
x.t("onto","ecs");
x.t("granular","level");
x.t("required","action");
x.t("required","perform");
x.t("required","flow");
x.t("required","pcc");
x.t("required","generate");
x.t("required","elements");
x.t("mechanism","enable");
x.t("mechanism","charge");
x.t("august","2005");
x.t("callback","function");
x.t("activate","statically");
x.t("activate","pcc");
x.t("activate","deactivate");
x.t("update-request","diameter-result-code");
x.t("result_code","end_result_code");
x.t("realm","realm_id");
x.t("realm","realm_name");
x.t("realm","sec_realm_id");
x.t("events","related");
x.t("events","trigger");
x.t("events","gateway");
x.t("events","e.g");
x.t("events","generated");
x.t("various","elements");
x.t("related","rule");
x.t("related","functions");
x.t("related","reporting");
x.t("related","avps");
x.t("related","flows");
x.t("related","resources");
x.t("disabling","passage");
x.t("ensures","combined");
x.t("once","pcef");
x.t("once","ecs");
x.t("once","threshold");
x.t("once","usage");
x.t("once","condition");
x.t("key","within");
x.t("key","mandatory");
x.t("key","hence");
x.t("key","i.e");
x.t("key","pcef");
x.t("key","unique");
x.t("key","usage");
x.t("key","enabling/disabling");
x.t("key","along");
x.t("key","dynamic");
x.t("key","data");
x.t("key","result");
x.t("key","inactive");
x.t("key","dpca");
x.t("key","pre-configured");
x.t("key","msisdn");
x.t("key","pcrf");
x.t("key","applying");
x.t("key","associated");
x.t("billing","system");
x.t("layer","provided");
x.t("having","monitoring");
x.t("user's","selection");
x.t("imsa/dpca","failure");
x.t("summarized","information");
x.t("components","within");
x.t("components","initiated");
x.t("performs","credit");
x.t("performs","bearer");
x.t("performs","pcef");
x.t("performs","pcc");
x.t("performs","event");
x.t("performs","binding");
x.t("likely","commands");
x.t("action","packets");
x.t("action","perform");
x.t("action","choosing");
x.t("action","upon");
x.t("apply","session");
x.t("apply","request");
x.t("apply","online");
x.t("apply","ims");
x.t("controlled","services");
x.t("controlled","pcrf");
x.t("responsible","enforcing");
x.t("limits","data");
x.t("charging-rule-base-name","active-charging-group-of-ruledefs");
x.t("charging-rule-base-name","avp");
x.t("differentiated","charging");
x.t("flag","usage");
x.t("revalidation","timeout");
x.t("active-standby","round-robin");
x.t("summary","complete");
x.t("video","data");
x.t("user","experience");
x.t("user","controlled");
x.t("user","plane");
x.t("credit","quotas");
x.t("credit","control");
x.t("credit","authorization");
x.t("qos","parameter");
x.t("qos","ip-can");
x.t("qos","change");
x.t("qos","gateway");
x.t("qos","aggregate");
x.t("qos","provides");
x.t("qos","parameters");
x.t("qos","ocs");
x.t("qos","pcef");
x.t("qos","resource");
x.t("qos","in-line");
x.t("qos","control");
x.t("qos","pcc");
x.t("qos","may");
x.t("qos","demand");
x.t("qos","authorization");
x.t("qos","enforced");
x.t("qos","scopes");
x.t("qos","information");
x.t("qos","defined");
x.t("qos","policy");
x.t("qos","system");
x.t("qos","individual");
x.t("qos","class");
x.t("qos","pcrf");
x.t("qos","per");
x.t("qos","authorized");
x.t("ggsn","pcef");
x.t("ggsn","send");
x.t("ggsn","charging");
x.t("ggsn","dpca");
x.t("ggsn","policy");
x.t("ggsn","service");
x.t("ggsn","therefore");
x.t("creates","session");
x.t("enabled","once");
x.t("enabled","revalidation");
x.t("enabled","apn");
x.t("enabled","pcef");
x.t("enabled","usage");
x.t("enabled","dynamic");
x.t("enabled","monitoring");
x.t("enabled","ims");
x.t("enabled","predefined");
x.t("enabled","service");
x.t("enabled","pcrf");
x.t("v7.6.0","(2008-03)");
x.t("contacts","pcrf");
x.t("gprs","ggsn");
x.t("gprs","last");
x.t("gprs","support");
x.t("gprs","pdp");
x.t("gprs","specific");
x.t("later","releases");
x.t("later","section");
x.t("later","running");
x.t("platforms","staros");
x.t("platforms","feature");
x.t("platforms","works");
x.t("platforms","licensing");
x.t("reply","servers");
x.t("implemented","provides");
x.t("implemented","diameter");
x.t("line","interface");
x.t("uses","rel");
x.t("installing/modifying/removing","dynamic");
x.t("shows","interaction");
x.t("shows","reference");
x.t("handled","within");
x.t("downgrading","upgrading");
x.t("raa","command");
x.t("(ofcs)","addresses");
x.t("solicited","pcef");
x.t("last","bearer");
x.t("last","pdp");
x.t("last","pcc");
x.t("last","report");
x.t("until","cca");
x.t("until","primary");
x.t("skipped","whereas");
x.t("interface","supports");
x.t("interface","rfc");
x.t("interface","implemented");
x.t("interface","support");
x.t("interface","interface");
x.t("interface","imsa");
x.t("interface","access");
x.t("interface","license");
x.t("interface","functionality");
x.t("interface","session");
x.t("interface","feature");
x.t("interface","control");
x.t("interface","pcc");
x.t("interface","section");
x.t("interface","important");
x.t("interface","rel");
x.t("interface","reference");
x.t("interface","saving");
x.t("interface","authentication");
x.t("interface","configure");
x.t("interface","ims");
x.t("interface","3gpp");
x.t("interface","note");
x.t("interface","connect");
x.t("interface","pcrf");
x.t("interface","policy-based");
x.t("support","contact");
x.t("support","gprs/umts");
x.t("support","interface");
x.t("support","roaming");
x.t("support","representative");
x.t("support","pertinent");
x.t("support","chapter");
x.t("support","flow-based");
x.t("support","transport");
x.t("support","sblp");
x.t("support","node");
x.t("support","specific");
x.t("support","policy");
x.t("support","application");
x.t("support","based");
x.t("support","service");
x.t("lies","ggsn");
x.t("lies","ggsn/ipsg");
x.t("provided","crf");
x.t("provided","interpretation");
x.t("provided","event");
x.t("provided","information");
x.t("provided","p-cscf");
x.t("provided","enhanced");
x.t("provided","predefined");
x.t("provided","pcrf");
x.t("provided","authorized");
x.t("quotas","ecs");
x.t("context_name","ims-auth-service");
x.t("context_name","name");
x.t("context_name","apn");
x.t("context_name","step");
x.t("mode","bearer");
x.t("mode","bcm");
x.t("mode","(bcm)");
x.t("mode","selection");
x.t("mode","policy-control");
x.t("mode","enter");
x.t("mode","pcrf");
x.t("deployment","gprs/umts");
x.t("points","various");
x.t("bearer","uniquely");
x.t("bearer","included");
x.t("bearer","combined");
x.t("bearer","qci");
x.t("bearer","within");
x.t("bearer","evaluating");
x.t("bearer","layer");
x.t("bearer","qos");
x.t("bearer","gprs");
x.t("bearer","bearer");
x.t("bearer","establishment");
x.t("bearer","selects");
x.t("bearer","pdp");
x.t("bearer","corresponds");
x.t("bearer","pcef");
x.t("bearer","downlink");
x.t("bearer","selected");
x.t("bearer","discarded");
x.t("bearer","control");
x.t("bearer","pcc");
x.t("bearer","may");
x.t("bearer","usage");
x.t("bearer","depending");
x.t("bearer","selecting");
x.t("bearer","termination");
x.t("bearer","charging");
x.t("bearer","provisioning");
x.t("bearer","policy");
x.t("bearer","absent");
x.t("bearer","order");
x.t("bearer","used");
x.t("bearer","using");
x.t("bearer","binding");
x.t("bearer","authorized");
x.t("charging-rule-report","avp");
x.t("charging-rule-report","containing");
x.t("charging-rule-report","contains");
x.t("timer","once");
x.t("modified","deactivated");
x.t("usage-monitoring-level","avp");
x.t("(sessmgr)","online");
x.t("rulebase-id","default");
x.t("charged","resources");
x.t("best","meets");
x.t("introduction","gprs/umts");
x.t("introduction","supported");
x.t("introduction","licensing");
x.t("introduction","ims");
x.t("(sblp)","provision");
x.t("asr","5000");
x.t("imsa","creates");
x.t("imsa","enabled");
x.t("imsa","imsa");
x.t("imsa","initiates");
x.t("imsa","crf");
x.t("imsa","updates");
x.t("imsa","continues");
x.t("imsa","sends");
x.t("imsa","processing");
x.t("imsa","requests");
x.t("imsa","stores");
x.t("imsa","triggers");
x.t("imsa","process");
x.t("imsa","dynamic");
x.t("imsa","dpca");
x.t("imsa","allocates");
x.t("imsa","notifies");
x.t("imsa","service");
x.t("imsa","pcrf");
x.t("open","credit");
x.t("open","close");
x.t("open","discarded");
x.t("please","contact");
x.t("change","possible");
x.t("change","context");
x.t("change","done");
x.t("type","ip-can");
x.t("type","identifiers");
x.t("ue/nw","ip-can");
x.t("close","gate");
x.t("forwarded","event");
x.t("correlation","sdf");
x.t("correlation","purpose");
x.t("correlation","charging");
x.t("correlation","application");
x.t("contributes","provide");
x.t("infinite","threshold");
x.t("initiates","creation");
x.t("conveying","status");
x.t("crf","interface");
x.t("crf","analyzes");
x.t("crf","sends");
x.t("crf","basis");
x.t("crf","may");
x.t("crf","message");
x.t("crf","configuration");
x.t("crf","dpca");
x.t("crf","act");
x.t("crf","contains");
x.t("establishment","ip-can");
x.t("establishment","mode");
x.t("establishment","bearer");
x.t("establishment","modification");
x.t("establishment","important");
x.t("calls","callback");
x.t("response","back");
x.t("response","pdp");
x.t("response","request");
x.t("response","internal");
x.t("response","message");
x.t("response","information");
x.t("response","activates/rejects");
x.t("qos-update-timeout","timeout_duration");
x.t("packets","related");
x.t("packets","gate");
x.t("packets","exceeding");
x.t("packets","pcc");
x.t("packets","against");
x.t("packets","match");
x.t("packets","belonging");
x.t("admission","control");
x.t("non-gbr","bearer");
x.t("time","day");
x.t("time","predefined");
x.t("time","analysis");
x.t("explicitly","known");
x.t("explicitly","disables");
x.t("session_level","(0)");
x.t("mandatory","case");
x.t("hence","enabling");
x.t("external","triggers");
x.t("reset","zero");
x.t("whereas","bearer");
x.t("subscriber","gprs/umts");
x.t("subscriber","session");
x.t("subscriber","requests");
x.t("subscriber","sblp");
x.t("subscriber","configuration");
x.t("subscriber","usage");
x.t("subscriber","(s)");
x.t("subscriber","data");
x.t("subscriber","configure");
x.t("subscriber","described");
x.t("subscriber","ims");
x.t("subscriber","following");
x.t("subscriber","pcrf");
x.t("subscriber","(mn)");
x.t("subscriber","gets");
x.t("subscriber","dynamically");
x.t("(sdp)","data");
x.t("initial-request","terminate-request");
x.t("total","configured");
x.t("total","data");
x.t("signalling","restrictions");
x.t("signalling","flows");
x.t("identify","service");
x.t("(ecs)","rel");
x.t("(ecs)","starts");
x.t("connection","messages");
x.t("(2009-03)","3rd");
x.t("trigger","within");
x.t("trigger","enabled");
x.t("trigger","trigger");
x.t("trigger","new");
x.t("trigger","spr");
x.t("trigger","occurs");
x.t("trigger","reporting");
x.t("trigger","primary/secondary");
x.t("trigger","detection");
x.t("trigger","provisioning");
x.t("trigger","pcrf");
x.t("multiple","rules");
x.t("multiple","sdfs");
x.t("i.e","perform");
x.t("i.e","rating");
x.t("i.e","ensure");
x.t("i.e","rules");
x.t("i.e","information");
x.t("regardless","whether");
x.t("rate","sdf");
x.t("revalidation_timeout","event");
x.t("bound","general");
x.t("acknowledgement","ip-can");
x.t("whenever","data");
x.t("pcc_rule_level","(1)");
x.t("(nrspca)","configuring");
x.t("-noconfirm","diameter");
x.t("releases","maximum");
x.t("releases","per");
x.t("explains","gather");
x.t("networks","platforms");
x.t("networks","require");
x.t("networks","client");
x.t("networks","configure");
x.t("networks","ims");
x.t("networks","following");
x.t("networks","system");
x.t("require","apart");
x.t("gate","counters");
x.t("gate","open");
x.t("gate","status");
x.t("gate","closed");
x.t("gate","flow");
x.t("gate","described");
x.t("gate","opened");
x.t("gate","leads");
x.t("back","pcrf");
x.t("limitations","given");
x.t("gbr-bearer","qci");
x.t("default","charging");
x.t("default","rulebase");
x.t("default","online");
x.t("entities","required");
x.t("correlated","charging");
x.t("detect","packet");
x.t("filters","within");
x.t("filters","pcc");
x.t("filters","pcrf-provided");
x.t("subscribes","flow-level");
x.t("subscribes","session-level");
x.t("checks","usage");
x.t("partial","failure");
x.t("access","support");
x.t("access","gateway");
x.t("8.0","later");
x.t("8.0","earlier");
x.t("servers","ims-auth-service");
x.t("servers","provision");
x.t("servers","used");
x.t("certain","parameter");
x.t("certain","policy");
x.t("retrieved","session");
x.t("ims-auth-service","ims_auth_service");
x.t("ims-auth-service","information");
x.t("failure-handling","cc-request-type");
x.t("subscriber_limit","time-interval");
x.t("want","enable");
x.t("new","ccr-u");
x.t("new","pcc");
x.t("new","threshold");
x.t("new","ccr");
x.t("new","usage");
x.t("new","behavior");
x.t("bcm","ue_nw");
x.t("precedence","gate");
x.t("precedence","uplink");
x.t("precedence","rule");
x.t("precedence","downlink");
x.t("precedence","pcc");
x.t("precedence","different");
x.t("consists","rule");
x.t("single","pcc");
x.t("indication","ip-can");
x.t("indication","session");
x.t("updates","information");
x.t("prefix","range");
x.t("license","installed");
x.t("license","ims");
x.t("license","chassis");
x.t("includes","active");
x.t("includes","qos");
x.t("includes","charging-rule-report");
x.t("includes","pcc-rule-status");
x.t("includes","address");
x.t("includes","pcc");
x.t("includes","context-type");
x.t("includes","values");
x.t("includes","ims");
x.t("includes","pre-emptive");
x.t("command","traffic-policy");
x.t("command","available");
x.t("command","line");
x.t("command","charging-rule-report");
x.t("command","qos-update-timeout");
x.t("command","pcef");
x.t("command","report");
x.t("command","enable");
x.t("command","diameter");
x.t("command","include");
x.t("command","context");
x.t("command","show");
x.t("command","otherwise");
x.t("command","used");
x.t("command","affected");
x.t("configurations","entering");
x.t("8.1","staros");
x.t("8.1","later");
x.t("passes","charging");
x.t("available/in","continue");
x.t("standards","request");
x.t("standards","supported");
x.t("standards","rfcs");
x.t("standards","rel");
x.t("standards","terminology");
x.t("standards","ims");
x.t("standards","volume");
x.t("(agw)","provisioning");
x.t("reside","proxy-call");
x.t("discovery","table");
x.t("deny","permit");
x.t("entering","following");
x.t("indicates","required");
x.t("indicates","bearer");
x.t("indicates","via");
x.t("indicates","pcef");
x.t("indicates","whether");
x.t("combines","different");
x.t("policies","regardless");
x.t("policies","available/in");
x.t("determines","rules");
x.t("status","reported");
x.t("status","qos");
x.t("status","gate");
x.t("status","indicates");
x.t("status","cisco");
x.t("status","rule");
x.t("status","failed");
x.t("status","show");
x.t("status","information");
x.t("continues","track");
x.t("continues","monitoring");
x.t("again","usage");
x.t("counter","reset");
x.t("statistics/information","action");
x.t("during","provision");
x.t("during","application");
x.t("during","ims");
x.t("cisco","pcef");
x.t("cisco","systems");
x.t("credit-control","application");
x.t("5000","series");
x.t("complete","validation");
x.t("complete","message");
x.t("complete","failure");
x.t("complete","information");
x.t("complete","statistics");
x.t("endpoint","gate");
x.t("endpoint","endpoint_name");
x.t("group","core");
x.t("group","charging");
x.t("group","services");
x.t("group","ruledefs");
x.t("beginning","important");
x.t("monitored","monitoring");
x.t("track","data");
x.t("treated","ecs");
x.t("guide","important");
x.t("guide","services");
x.t("network","requested");
x.t("network","terminals");
x.t("network","subsystem");
x.t("network","services");
x.t("network","capabilities");
x.t("network","described");
x.t("network","initiated");
x.t("network","conditions");
x.t("activation/creation","session");
x.t("activation/creation","sessmgr");
x.t("presented","cases");
x.t("context-level","apn");
x.t("requested","qos");
x.t("requested","bearer");
x.t("requested","consequence");
x.t("requested","secondary");
x.t("requested","furthermore");
x.t("requested","usage");
x.t("requested","pcrf");
x.t("requested","update");
x.t("exceed","maximum");
x.t("on-line","charging");
x.t("filter","applied");
x.t("filter","precedence");
x.t("filter","(s)");
x.t("filter","packet");
x.t("applies","precedence");
x.t("applies","indication");
x.t("applies","specific");
x.t("remove","pcc");
x.t("due","internal");
x.t("robin","algorithm");
x.t("configuring","interface");
x.t("configuring","rel");
x.t("configuring","metering");
x.t("configuring","ims");
x.t("configuring","msisdn");
x.t("recommended","using");
x.t("traffic","passed");
x.t("traffic","rule");
x.t("traffic","present");
x.t("traffic","plane");
x.t("traffic","used");
x.t("agw","required");
x.t("agw","particular");
x.t("features","bearer");
x.t("features","provisioning");
x.t("features","gating");
x.t("fails","imsa/dpca");
x.t("fails","failure-handling");
x.t("fails","pcef");
x.t("fails","partially");
x.t("fails","completely");
x.t("offline","charging");
x.t("selects","pcc");
x.t("selects","applicable");
x.t("selects","pcrf");
x.t("cc-answer","push");
x.t("overview","volume");
x.t("constantly","checked");
x.t("large","number");
x.t("ggsn/tpf","acts");
x.t("requires","following");
x.t("pdp","session");
x.t("pdp","context");
x.t("(qos)","update");
x.t("gates","general");
x.t("via","interface");
x.t("via","reference");
x.t("via","rel");
x.t("via","dynamically");
x.t("handle","protocol");
x.t("desired","endpoint");
x.t("(gcid)","associated");
x.t("relates","service");
x.t("roaming","ims");
x.t("functionality","sufficient");
x.t("functionality","lies");
x.t("functionality","interface");
x.t("functionality","cisco");
x.t("functionality","agw");
x.t("functionality","previously");
x.t("functionality","extent");
x.t("functionality","supported");
x.t("functionality","step");
x.t("functionality","ims");
x.t("common","likely");
x.t("common","entire");
x.t("name","offline");
x.t("name","rule");
x.t("name","ims_auth_service");
x.t("name","primary/secondary");
x.t("name","context");
x.t("name","online");
x.t("name","ims");
x.t("name","used");
x.t("range","table");
x.t("range","start_number");
x.t("range","subscribers");
x.t("range","based");
x.t("direction","qos");
x.t("direction","downlink");
x.t("forward","discard");
x.t("v7.4.0","(2008-03)");
x.t("association","service");
x.t("sdf","provide");
x.t("sdf","detected");
x.t("sdf","allocation");
x.t("sdf","ip-can");
x.t("sdf","qos");
x.t("sdf","contributes");
x.t("sdf","filters");
x.t("sdf","filter");
x.t("sdf","offline");
x.t("sdf","relates");
x.t("sdf","part");
x.t("sdf","provides");
x.t("sdf","basis");
x.t("sdf","allows");
x.t("sdf","pcef");
x.t("sdf","select");
x.t("sdf","specifies");
x.t("sdf","level");
x.t("sdf","charging");
x.t("sdf","template");
x.t("sdf","enforcement");
x.t("sdf","provisioning");
x.t("sdf","corresponding");
x.t("sdf","pass");
x.t("sdf","authorized");
x.t("network-controlled","services");
x.t("ip-can_change","max_nr_bearers_reached");
x.t("account","activating");
x.t("consequence","sgsn");
x.t("consequence","failure");
x.t("rule-failure-code","avp");
x.t("operation","single");
x.t("flow-level","monitoring");
x.t("flow-level","volume");
x.t("definition","usage");
x.t("definition","charging");
x.t("stored","within");
x.t("msisdn-prefix-to","msisdn_prefix_to");
x.t("overlap","rows");
x.t("gateway","gprs");
x.t("gateway","imsa");
x.t("gateway","(agw)");
x.t("gateway","cisco");
x.t("gateway","gateway");
x.t("gateway","provides");
x.t("gateway","pcc");
x.t("gateway","transmission");
x.t("gateway","functioning");
x.t("gateway","(pcef)");
x.t("gateway","administration");
x.t("gateway","following");
x.t("gateway","pcrf");
x.t("gateway","act");
x.t("gateway","generates");
x.t("previously","installed");
x.t("previously","configured");
x.t("previously","purchased");
x.t("previously","successfully");
x.t("previously","provisioned");
x.t("media/traffic","flows");
x.t("initial_request","open");
x.t("dictionary","please");
x.t("dictionary","failure-handling");
x.t("dictionary","dictionary");
x.t("dictionary","configured");
x.t("dictionary","diameter");
x.t("closed","packets");
x.t("closed","uplink");
x.t("stop","timer");
x.t("addresses","supported");
x.t("addresses","important");
x.t("addresses","primary");
x.t("identifiers","passed");
x.t("identifiers","available");
x.t("identifiers","ip-can");
x.t("identifiers","pcc");
x.t("enables","detection");
x.t("communication","pcef");
x.t("auth","request");
x.t("corresponds","rules");
x.t("group-of-ruledefs","response");
x.t("group-of-ruledefs","configure");
x.t("group-of-ruledefs","information");
x.t("base","functionality");
x.t("base","protocol");
x.t("base","3gpp");
x.t("perform","bearer");
x.t("perform","operation");
x.t("perform","neither");
x.t("perform","gathering");
x.t("perform","service-based");
x.t("perform","query");
x.t("perform","information");
x.t("analyzes","flow");
x.t("custom","dpca");
x.t("part","session");
x.t("part","sessmgr");
x.t("part","pcc");
x.t("part","ue-initiated");
x.t("apn","within");
x.t("apn","qos");
x.t("apn","provided");
x.t("apn","imsa");
x.t("apn","configuring");
x.t("apn","name");
x.t("apn","umts");
x.t("apn","configured");
x.t("apn","section");
x.t("apn","apn_name");
x.t("limit","maximum");
x.t("limit","upon");
x.t("uplink","packets");
x.t("uplink","forward");
x.t("uplink","sdf");
x.t("uplink","downlink");
x.t("uplink","and/or");
x.t("uplink","packet");
x.t("uplink","flows");
x.t("aggregate","qos");
x.t("(bcm)","selection");
x.t("handles","differentiated");
x.t("neither","accounting");
x.t("component","sdf");
x.t("old","threshold");
x.t("subscriber/flow","level");
x.t("provides","ggsn");
x.t("provides","support");
x.t("provides","parameters");
x.t("provides","flow");
x.t("provides","pcc");
x.t("provides","flow-based");
x.t("provides","information");
x.t("provides","monitoring");
x.t("provides","appropriate");
x.t("provides","application");
x.t("provides","enhanced");
x.t("provides","pcrf");
x.t("provides","authorized");
x.t("session","description");
x.t("session","evaluating");
x.t("session","gprs");
x.t("session","bearer");
x.t("session","ue/nw");
x.t("session","crf");
x.t("session","establishment");
x.t("session","requested");
x.t("session","due");
x.t("session","apn");
x.t("session","rule");
x.t("session","modification");
x.t("session","pcef");
x.t("session","request");
x.t("session","discarded");
x.t("session","control");
x.t("session","terminated");
x.t("session","important");
x.t("session","works");
x.t("session","level");
x.t("session","carried");
x.t("session","event");
x.t("session","usage");
x.t("session","termination");
x.t("session","manager");
x.t("session","provisioning");
x.t("session","policy");
x.t("session","order");
x.t("sales","representative");
x.t("rule","hits");
x.t("rule","passed");
x.t("rule","enforce");
x.t("rule","within");
x.t("rule","applied");
x.t("rule","static");
x.t("rule","skipped");
x.t("rule","bearer");
x.t("rule","i.e");
x.t("rule","identify");
x.t("rule","multiple");
x.t("rule","detect");
x.t("rule","consists");
x.t("rule","precedence");
x.t("rule","determines");
x.t("rule","status");
x.t("rule","exceed");
x.t("rule","filter");
x.t("rule","applies");
x.t("rule","fails");
x.t("rule","pdp");
x.t("rule","sdf");
x.t("rule","name");
x.t("rule","definition");
x.t("rule","enables");
x.t("rule","communication");
x.t("rule","previously");
x.t("rule","base");
x.t("rule","uplink");
x.t("rule","session");
x.t("rule","pcef");
x.t("rule","activated");
x.t("rule","request");
x.t("rule","error");
x.t("rule","mapped");
x.t("rule","install");
x.t("rule","function");
x.t("rule","installation/activation");
x.t("rule","report");
x.t("rule","important");
x.t("rule","identifies");
x.t("rule","level");
x.t("rule","successfully");
x.t("rule","rules");
x.t("rule","configuration");
x.t("rule","value");
x.t("rule","usage");
x.t("rule","depending");
x.t("rule","(s)");
x.t("rule","takes");
x.t("rule","information");
x.t("rule","monitoring");
x.t("rule","removal");
x.t("rule","provisioning");
x.t("rule","received");
x.t("rule","preconfigured");
x.t("rule","gating");
x.t("rule","predefined");
x.t("rule","priority");
x.t("rule","discarding");
x.t("rule","packet");
x.t("rule","following");
x.t("rule","corresponding");
x.t("rule","general");
x.t("rule","pcrf");
x.t("rule","definitions");
x.t("rule","associated");
x.t("parameters","included");
x.t("parameters","qos");
x.t("parameters","subscriber");
x.t("parameters","sdf");
x.t("parameters","media/traffic");
x.t("parameters","define");
x.t("parameters","charging");
x.t("parameters","policy");
x.t("parameters","associated");
x.t("parameters","updated");
x.t("secondary","pdp");
x.t("secondary","address");
x.t("secondary","event");
x.t("secondary","charging");
x.t("secondary","host");
x.t("secondary","p-cscf");
x.t("sessmgr","response");
x.t("sessmgr","sends");
x.t("sessmgr","ecs");
x.t("sessmgr","requests");
x.t("sessmgr","policy");
x.t("sessmgr","allocates");
x.t("sessmgr","note");
x.t("sessmgr","system");
x.t("sessmgr","pcrf");
x.t("23.203","v7.6.0");
x.t("alternatively","enforcement");
x.t("exceeding","limit");
x.t("pcc-rule-status","inactive");
x.t("pcc-rule-status","avp");
x.t("zero","infinite");
x.t("zero","pcef");
x.t("zero","pcc");
x.t("zero","value");
x.t("further","interaction");
x.t("further","threshold");
x.t("further","usage");
x.t("uninterrupted","consistent");
x.t("representative","configuring");
x.t("representative","option");
x.t("representative","view");
x.t("representative","information");
x.t("standard","interface");
x.t("standard","ggsn/tpf");
x.t("standard","3gpp");
x.t("sends","response");
x.t("sends","new");
x.t("sends","rule");
x.t("sends","ccr-initial");
x.t("sends","request");
x.t("sends","message");
x.t("sends","ccr");
x.t("sends","charging");
x.t("sends","dynamic");
x.t("sends","information");
x.t("sends","policy");
x.t("sends","ims");
x.t("ocs","address");
x.t("ocs","cc-request-type");
x.t("ocs","returns");
x.t("ocs","server");
x.t("continue","reported");
x.t("continue","policies");
x.t("continue","old");
x.t("continue","further");
x.t("continue","pcef");
x.t("continue","retry-and-terminate");
x.t("continue","used");
x.t("3rd","generation");
x.t("determine","ip-can");
x.t("place","first");
x.t("frees","resources");
x.t("indicate","via");
x.t("indicate","pcef");
x.t("indicate","termination");
x.t("completed","pcc");
x.t("cca-u","monitoring");
x.t("find","monitoring");
x.t("apn/aaa","gprs");
x.t("rar","messages");
x.t("tel","408-526-4000");
x.t("consistent","seamless");
x.t("consumed","particular");
x.t("decision","function");
x.t("partially","supports");
x.t("partially","context");
x.t("stand-alone","system");
x.t("address","stored");
x.t("address","session");
x.t("address","sessmgr");
x.t("address","configured");
x.t("address","allocated");
x.t("address","ip_address");
x.t("address","pcrf");
x.t("address","sent");
x.t("basis","crf");
x.t("basis","response");
x.t("basis","commands");
x.t("downlink","bearers");
x.t("downlink","packets");
x.t("downlink","direction");
x.t("downlink","sdf");
x.t("downlink","uplink");
x.t("downlink","charging");
x.t("downlink","packet");
x.t("(sdf)","bearer");
x.t("(sdf)","charging");
x.t("allows","operators");
x.t("allows","pcc");
x.t("pcef","example");
x.t("pcef","events");
x.t("pcef","related");
x.t("pcef","performs");
x.t("pcef","responsible");
x.t("pcef","limits");
x.t("pcef","apply");
x.t("pcef","contacts");
x.t("pcef","bearer");
x.t("pcef","response");
x.t("pcef","trigger");
x.t("pcef","(ecs)");
x.t("pcef","includes");
x.t("pcef","combines");
x.t("pcef","continues");
x.t("pcef","applies");
x.t("pcef","selects");
x.t("pcef","via");
x.t("pcef","stop");
x.t("pcef","session");
x.t("pcef","further");
x.t("pcef","frees");
x.t("pcef","sends");
x.t("pcef","pcef");
x.t("pcef","records");
x.t("pcef","sets");
x.t("pcef","receiving");
x.t("pcef","supported");
x.t("pcef","operators");
x.t("pcef","acknowledges");
x.t("pcef","control");
x.t("pcef","stops");
x.t("pcef","function");
x.t("pcef","pcc");
x.t("pcef","receive");
x.t("pcef","may");
x.t("pcef","report");
x.t("pcef","re-request");
x.t("pcef","important");
x.t("pcef","interactions");
x.t("pcef","reports");
x.t("pcef","identifies");
x.t("pcef","ue-only");
x.t("pcef","upon");
x.t("pcef","include");
x.t("pcef","usage");
x.t("pcef","send");
x.t("pcef","triggers");
x.t("pcef","monitoring");
x.t("pcef","case");
x.t("pcef","predefined");
x.t("pcef","pcrf");
x.t("pcef","authorized");
x.t("modification","consequence");
x.t("modification","alternatively");
x.t("modification","pcc");
x.t("modification","usage");
x.t("modification","specific");
x.t("modification","pcrf");
x.t("selection","ip-can");
x.t("selection","key");
x.t("selection","mechanism");
x.t("selection","pcef");
x.t("selection","effective");
x.t("records","subscriber");
x.t("records","including");
x.t("transported","within");
x.t("transported","correct");
x.t("deactivated","time");
x.t("deactivated","pcrf");
x.t("decide","provision");
x.t("ccr/cca","messages");
x.t("usage-monitoring-informtion","avp");
x.t("activation","(nrspca)");
x.t("local","technical");
x.t("local","policy");
x.t("local","service");
x.t("(rfcs)","3gpp");
x.t("ccr-initial","message");
x.t("ccr-initial","online");
x.t("cca","initial");
x.t("cca","message");
x.t("cca","received");
x.t("cca","preconfigured");
x.t("regarding","commands");
x.t("string","option");
x.t("(2008-03)","3rd");
x.t("aspects","policy");
x.t("sets","pcc-rule-status");
x.t("sets","authorized");
x.t("allow","charging");
x.t("third","kind");
x.t("record","information");
x.t("entire","ip-can");
x.t("entire","pdp");
x.t("usage-monitoring-information","avp");
x.t("started","constantly");
x.t("gather","second");
x.t("gather","rel");
x.t("procedures","network");
x.t("procedures","pcef");
x.t("procedures","supported");
x.t("procedures","chapter");
x.t("procedures","pull");
x.t("procedures","reference");
x.t("procedures","terminate");
x.t("flow","description");
x.t("flow","status");
x.t("flow","filter");
x.t("flow","identifiers");
x.t("flow","(sdf)");
x.t("flow","rel");
x.t("flow","identifier");
x.t("flow","level");
x.t("flow","charging");
x.t("flow","data");
x.t("flow","ims");
x.t("flow","bandwidth");
x.t("addition","standard");
x.t("addition","above");
x.t("extent","common");
x.t("ipv6-address","ipv6_address");
x.t("input","bearer");
x.t("aggregation","multiple");
x.t("resource","reservation");
x.t("in-line","authorized");
x.t("retention","priority");
x.t("uplink/downlink","level");
x.t("receiving","message");
x.t("earlier","releases");
x.t("round","robin");
x.t("chosen","ecs");
x.t("second","column");
x.t("request","ip-can");
x.t("request","teardown");
x.t("request","bearer");
x.t("request","includes");
x.t("request","pcef");
x.t("request","selected");
x.t("request","comments");
x.t("request","pcc");
x.t("request","initial");
x.t("request","primary");
x.t("request","instructed");
x.t("request","dpca");
x.t("request","ims");
x.t("request","procedure");
x.t("request","pcrf");
x.t("selected","bearer");
x.t("selected","crf");
x.t("selected","pcc");
x.t("selected","pcrf");
x.t("quality","service");
x.t("gathering","rel");
x.t("gathering","statistics");
x.t("functions","handled");
x.t("functions","sessmgr");
x.t("functions","binding");
x.t("allowing","packets");
x.t("allowing","pcrf");
x.t("reaction","application");
x.t("activated","ip-can");
x.t("activated","modified");
x.t("activated","charging-rule-report");
x.t("activated","pcef");
x.t("activated","deactivated");
x.t("activated","pcc");
x.t("activated","pcrf");
x.t("failed","reason");
x.t("failed","pcc");
x.t("failed","rules");
x.t("charging-related","information");
x.t("rating","group");
x.t("spr","pcrf");
x.t("present","cca-u");
x.t("present","usage");
x.t("present","monitoring");
x.t("present","without");
x.t("umts","qos");
x.t("accepted","new");
x.t("pertinent","diameter");
x.t("effective","large");
x.t("voice","video");
x.t("independent","access");
x.t("supported","staros");
x.t("supported","qos");
x.t("supported","asr");
x.t("supported","networks");
x.t("supported","indication");
x.t("supported","standards");
x.t("supported","features");
x.t("supported","uplink/downlink");
x.t("supported","supported");
x.t("supported","pcc");
x.t("supported","release");
x.t("supported","provisioning");
x.t("supported","predefined");
x.t("supported","following");
x.t("(diabase)","diameter");
x.t("point","response");
x.t("point","functionality");
x.t("point","request");
x.t("point","pcc");
x.t("point","requests");
x.t("point","release");
x.t("point","important");
x.t("point","located");
x.t("point","used");
x.t("registered","imsa");
x.t("configured","globally");
x.t("configured","interface");
x.t("configured","configuring");
x.t("configured","apn");
x.t("configured","rel");
x.t("configured","ims_auth_service");
x.t("configured","ggsn/pcef");
x.t("configured","rulebase");
x.t("configured","services");
x.t("configured","context");
x.t("configured","information");
x.t("configured","p-cscf");
x.t("configured","ims");
x.t("configured","service");
x.t("configured","system");
x.t("commands","open");
x.t("commands","configuring");
x.t("commands","and/or");
x.t("commands","signaling-flag");
x.t("commands","configure");
x.t("policy-control","charging-rule-base-name");
x.t("policy-control","diameter");
x.t("policy-control","statistics");
x.t("host_name","realm");
x.t("licenses","installed");
x.t("network-initiated","ip-can");
x.t("error","handling");
x.t("bitrates","uplink");
x.t("choosing","either");
x.t("instantly","removes/deactivates");
x.t("quota","important");
x.t("purchased","installed");
x.t("purchased","enhanced");
x.t("acts","client");
x.t("ecs","once");
x.t("ecs","performs");
x.t("ecs","gate");
x.t("ecs","functionality");
x.t("ecs","group-of-ruledefs");
x.t("ecs","perform");
x.t("ecs","session");
x.t("ecs","sessmgr");
x.t("ecs","ecs");
x.t("ecs","activates");
x.t("ecs","installs");
x.t("ecs","responds");
x.t("ecs","rulebase");
x.t("ecs","protocol");
x.t("ecs","following");
x.t("ecs","per");
x.t("ecs","maintains");
x.t("ecs","updated");
x.t("cc-request-type","initial_request");
x.t("cc-request-type","cli");
x.t("cc-request-type","any-request");
x.t("operators","static");
x.t("operators","perform");
x.t("operators","predefined");
x.t("involve","installing/modifying/removing");
x.t("involved","policy");
x.t("logical","architecture");
x.t("terminals","policy");
x.t("occurs","pcef");
x.t("occurs","erf");
x.t("discarded","gate");
x.t("discarded","selecting");
x.t("discarded","following");
x.t("install","qos");
x.t("install","modify");
x.t("mapped","downlink");
x.t("acknowledges","pcrf");
x.t("validation","rules");
x.t("respectively","enable");
x.t("rulebase_name","end");
x.t("select","traffic");
x.t("select","downlink");
x.t("select","diameter");
x.t("select","configuration");
x.t("feature","contact");
x.t("feature","license");
x.t("feature","overview");
x.t("feature","requires");
x.t("feature","provides");
x.t("feature","supported");
x.t("feature","described");
x.t("feature","based");
x.t("feature","600-00-7574");
x.t("29.210","charging");
x.t("options","available");
x.t("options","presented");
x.t("messages","mostly");
x.t("messages","triggered");
x.t("messages","pcrf");
x.t("mostly","involve");
x.t("means","activate");
x.t("means","bearer");
x.t("allowed","forwarded");
x.t("first","qos");
x.t("first","important");
x.t("first","column");
x.t("first","packet");
x.t("reason","code");
x.t("depend","subscription");
x.t("collection","function");
x.t("domain","entities");
x.t("(arp)","authorized");
x.t("provisions","name");
x.t("provisions","zero");
x.t("provisions","pcc");
x.t("provisions","reference");
x.t("provisions","corresponding");
x.t("interpretation","rulebase");
x.t("control","blocking");
x.t("control","applied");
x.t("control","ip-can");
x.t("control","qos");
x.t("control","support");
x.t("control","mode");
x.t("control","signalling");
x.t("control","features");
x.t("control","sdf");
x.t("control","session");
x.t("control","request");
x.t("control","function");
x.t("control","pcc");
x.t("control","purpose");
x.t("control","reference");
x.t("control","comprises");
x.t("control","authorization");
x.t("control","architecture");
x.t("control","and/or");
x.t("control","configuration");
x.t("control","subscribers");
x.t("control","charging");
x.t("control","process");
x.t("control","information");
x.t("control","application");
x.t("control","policy");
x.t("control","ims");
x.t("control","gating");
x.t("control","per");
x.t("control","(pcc)");
x.t("control","pcrf");
x.t("control","applying");
x.t("control","resources");
x.t("seamless","user");
x.t("600-00-7585","dynamic");
x.t("processing","charging");
x.t("processing","information");
x.t("number","total");
x.t("number","pcrf");
x.t("general-pdp-context","no-matching-gates");
x.t("service\u2019s","configurations");
x.t("cause","pcef");
x.t("icid","received");
x.t("ra-request","request");
x.t("ra-request","message");
x.t("terminated","pcef");
x.t("terminated","accumulated");
x.t("terminated","e.g");
x.t("stops","monitoring");
x.t("setup","accepted");
x.t("setup","rejected");
x.t("meets","service");
x.t("function","provided");
x.t("function","name");
x.t("function","registered");
x.t("function","(erf)");
x.t("function","(tpf)");
x.t("function","(crf)");
x.t("function","located");
x.t("function","(af)");
x.t("function","(e-pdf)");
x.t("function","(pcef)");
x.t("function","(p-cscf)");
x.t("function","(pcrf)");
x.t("dictionaries","information");
x.t("comments","(rfcs)");
x.t("rfcs","standards");
x.t("rfcs","3gpp");
x.t("29.212","v9.1.0");
x.t("29.212","policy");
x.t("29.212","v7.8.0");
x.t("statically","configured");
x.t("maximum","qos");
x.t("maximum","number");
x.t("maximum","authorization");
x.t("maximum","100");
x.t("maximum","128");
x.t("maximum","authorized");
x.t("no-matching-gates","direction");
x.t("pcc","enabled");
x.t("pcc","rule");
x.t("pcc","procedures");
x.t("pcc","logical");
x.t("pcc","rules");
x.t("pcc","architecture");
x.t("reporting","sending");
x.t("reporting","events");
x.t("reporting","flag");
x.t("reporting","enabled");
x.t("reporting","until");
x.t("reporting","bearer");
x.t("reporting","rule");
x.t("reporting","pcef");
x.t("reporting","supported");
x.t("reporting","feature");
x.t("reporting","function");
x.t("reporting","section");
x.t("reporting","works");
x.t("reporting","notification");
x.t("reporting","level");
x.t("reporting","threshold");
x.t("reporting","event");
x.t("reporting","actual");
x.t("reporting","usage");
x.t("reporting","applicable");
x.t("reporting","session-level");
x.t("reporting","happens");
x.t("(erf)","receives");
x.t("metered","offline");
x.t("pcrf-provisioned","pcc");
x.t("chapter","available");
x.t("chapter","provides");
x.t("chapter","gathering");
x.t("chapter","select");
x.t("chapter","important");
x.t("chapter","rel");
x.t("particular","subscriber");
x.t("particular","event");
x.t("particular","monitoring");
x.t("particular","ims");
x.t("(tpf)","charging");
x.t("may","provide");
x.t("may","lead");
x.t("may","activate");
x.t("may","provided");
x.t("may","reside");
x.t("may","perform");
x.t("may","indicate");
x.t("may","decide");
x.t("may","depend");
x.t("may","move");
x.t("may","grouped");
x.t("may","provision");
x.t("may","include");
x.t("may","depending");
x.t("may","send");
x.t("may","used");
x.t("may","either");
x.t("may","using");
x.t("may","pass");
x.t("may","dynamically");
x.t("(imsa)","imsa");
x.t("(imsa)","service");
x.t("enforcing","policy");
x.t("enforcing","policy-based");
x.t("29.213","v7.4.0");
x.t("combination","authorized");
x.t("different","sets");
x.t("different","pcc");
x.t("whether","sdf");
x.t("whether","pcc");
x.t("whether","online");
x.t("receive","authorized");
x.t("sgsn","change");
x.t("installation/activation","new");
x.t("installation/activation","pcc");
x.t("installation/activation","enforcement");
x.t("specifies","parameters");
x.t("against","sdf");
x.t("against","uplink");
x.t("against","downlink");
x.t("against","usage");
x.t("define","whether");
x.t("move","previously");
x.t("unique","identifier");
x.t("parsed","dpca");
x.t("scenario","called");
x.t("flow-based","charging");
x.t("step","description");
x.t("step","change");
x.t("step","verify");
x.t("step","outcome");
x.t("step","configure");
x.t("step","save");
x.t("activating/deactivating","predefined");
x.t("interaction","components");
x.t("interaction","request");
x.t("interaction","pcrf");
x.t("push","pull");
x.t("push","unsolicited");
x.t("report","conveying");
x.t("report","accumulated");
x.t("report","important");
x.t("report","usage");
x.t("requests","imsa");
x.t("requests","pcc");
x.t("requests","primary");
x.t("requests","dpca");
x.t("requests","ims");
x.t("accumulated","subscriber");
x.t("accumulated","usage");
x.t("stores","bearer");
x.t("stores","information");
x.t("starting","ending");
x.t("transport","network");
x.t("transport","voice");
x.t("section","provide");
x.t("section","describes");
x.t("section","explains");
x.t("section","pcef");
x.t("section","step");
x.t("section","configure");
x.t("sblp","additional");
x.t("sblp","based");
x.t("release","rfc");
x.t("release","revalidation");
x.t("release","qos");
x.t("release","8.0");
x.t("release","8.1");
x.t("release","configuring");
x.t("release","pcef");
x.t("release","usage-monitoring-informtion");
x.t("release","feature");
x.t("release","coordination");
x.t("release","important");
x.t("release","event");
x.t("release","provisioning");
x.t("release","3gpp");
x.t("explain","imsa");
x.t("explain","ims");
x.t("explain","volume");
x.t("allocated","cca");
x.t("allocated","message");
x.t("verify","configuration");
x.t("verify","ims");
x.t("keyword","options");
x.t("match","pcc");
x.t("match","policy");
x.t("changes","made");
x.t("changes","configuration");
x.t("demand","pcc");
x.t("re-request","pcc");
x.t("subscription","data");
x.t("subscription","operator");
x.t("coordination","authorized");
x.t("handling","installation/activation");
x.t("pull","modes");
x.t("pull","provisioning");
x.t("achieve","gateway");
x.t("types","pcc");
x.t("internal","trigger");
x.t("important","subscriber");
x.t("important","total");
x.t("important","command");
x.t("important","pcef");
x.t("important","third");
x.t("important","addition");
x.t("important","release");
x.t("important","rel");
x.t("important","usage");
x.t("important","ims");
x.t("important","pcrf");
x.t("important","volume");
x.t("important","pcrf-provided");
x.t("node","administration");
x.t("node","maintains");
x.t("works","configuring");
x.t("works","pcef");
x.t("works","section");
x.t("works","rel");
x.t("avps","imsa");
x.t("avps","custom");
x.t("avps","sends");
x.t("avps","parsed");
x.t("avps","relevant");
x.t("purpose","bearer");
x.t("purpose","pdp");
x.t("purpose","pcc");
x.t("purpose","rel");
x.t("purpose","charging");
x.t("ipv6_address","secondary");
x.t("ipv6_address","policy-control");
x.t("ipv6_address","p-cscf");
x.t("ip-address-modulus","msisdn-modulus");
x.t("transmission","traffic");
x.t("revalidation-time","pcrf");
x.t("initial","message");
x.t("initial","ccr");
x.t("grouped","allowing");
x.t("informs","pcef");
x.t("capability","real-time");
x.t("expected","present");
x.t("(1)","monitoring");
x.t("tracked","multiple");
x.t("assigned","pcrf");
x.t("notified","call");
x.t("notified","pcrf");
x.t("rejected","sessmgr");
x.t("rejected","depending");
x.t("rejected","based");
x.t("added","staros");
x.t("added","msisdn");
x.t("rel","interface");
x.t("rel","functionality");
x.t("rel","ecs");
x.t("rel","reference");
x.t("rel","ims");
x.t("rel","statistics");
x.t("client","crf");
x.t("client","functionality");
x.t("diameter","credit");
x.t("diameter","connection");
x.t("diameter","credit-control");
x.t("diameter","dictionary");
x.t("diameter","base");
x.t("diameter","host");
x.t("diameter","policy");
x.t("diameter","request-timeout");
x.t("diameter","origin");
x.t("diameter","server");
x.t("diameter","host-select");
x.t("technical","support");
x.t("technical","specification");
x.t("reference","points");
x.t("reference","complete");
x.t("reference","point");
x.t("reference","pcc");
x.t("reference","information");
x.t("row-precedence","precedence_value");
x.t("any-error","result_code");
x.t("end","notes");
x.t("end","session");
x.t("enable","interface");
x.t("enable","rel");
x.t("enable","ims");
x.t("apn_name","ims-auth-service");
x.t("9.0","later");
x.t("executed","either");
x.t("notification","reaction");
x.t("reports","last");
x.t("reports","accumulated");
x.t("reports","occurred");
x.t("reports","usage");
x.t("identifier","uniquely");
x.t("identifier","(gcid)");
x.t("identifier","node");
x.t("identifier","(qci)");
x.t("identifier","(icid)");
x.t("identifier","service");
x.t("identifier","used");
x.t("identifier","authorized");
x.t("code","including");
x.t("interactions","charging");
x.t("gcid","icid");
x.t("metering","method");
x.t("furthermore","pcef");
x.t("steps","explain");
x.t("rows","round");
x.t("rows","added");
x.t("apart","functionality");
x.t("licensing","supported");
x.t("licensing","feature");
x.t("functioning","traffic");
x.t("(crf)","context");
x.t("(crf)","based");
x.t("primary","pdp");
x.t("primary","secondary");
x.t("primary","address");
x.t("level","reported");
x.t("level","controlled");
x.t("level","enabled");
x.t("level","apn");
x.t("level","pcef");
x.t("level","reporting");
x.t("level","section");
x.t("level","option");
x.t("level","event");
x.t("level","e.g");
x.t("level","granted-service-unit");
x.t("level","applicable");
x.t("level","dynamic");
x.t("level","application");
x.t("level","ims");
x.t("level","following");
x.t("level","pcrf");
x.t("located","gateway");
x.t("located","pcef");
x.t("identifies","bearer");
x.t("identifies","sdf");
x.t("identifies","flow");
x.t("identifies","failed");
x.t("(af)","record");
x.t("disabled","pcrf");
x.t("outcome","network");
x.t("authorization","sending");
x.t("authorization","imsa");
x.t("authorization","i.e");
x.t("authorization","servers");
x.t("authorization","complete");
x.t("authorization","session");
x.t("authorization","sessmgr");
x.t("authorization","partially");
x.t("authorization","request");
x.t("authorization","service\u2019s");
x.t("authorization","(imsa)");
x.t("authorization","scenario");
x.t("authorization","process");
x.t("authorization","services");
x.t("authorization","dynamic");
x.t("authorization","enforcement");
x.t("authorization","information");
x.t("authorization","call");
x.t("authorization","service");
x.t("provision","certain");
x.t("provision","control");
x.t("provision","pcc");
x.t("provision","pcrf");
x.t("provision","authorized");
x.t("(e-pdf)","crf");
x.t("(e-pdf)","licensing");
x.t("issue","auth");
x.t("issue","authorization");
x.t("message","activate");
x.t("message","includes");
x.t("message","session");
x.t("message","sessmgr");
x.t("message","ccr/cca");
x.t("message","selected");
x.t("message","ecs");
x.t("message","may");
x.t("message","dynamic");
x.t("message","dpca");
x.t("message","used");
x.t("message","pcrf");
x.t("message","sent");
x.t("message","contains");
x.t("endpoint_name","diameter");
x.t("option","configure");
x.t("port_number","range");
x.t("limiting","supports");
x.t("service-based","qos");
x.t("comprises","following");
x.t("ue-only","ip-can");
x.t("affect","pcc");
x.t("given","subscription");
x.t("successfully","installed");
x.t("successfully","installed/activated");
x.t("associating","packets");
x.t("matches","sdf");
x.t("known","pcrf");
x.t("triggered","ra-request");
x.t("threshold","events");
x.t("threshold","provided");
x.t("threshold","whenever");
x.t("threshold","zero");
x.t("threshold","further");
x.t("threshold","level");
x.t("threshold","value");
x.t("threshold","usage");
x.t("threshold","rule-level");
x.t("threshold","breached");
x.t("threshold","monitoring");
x.t("threshold","result");
x.t("threshold","values");
x.t("threshold","disable");
x.t("threshold","reached");
x.t("deactivates","last");
x.t("(nrupc)","network");
x.t("realm_id","secondary");
x.t("realm_id","prefix-table");
x.t("100","rows");
x.t("carried","interface");
x.t("e.g","gprs");
x.t("e.g","apn");
x.t("e.g","re-authorization");
x.t("e.g","ims");
x.t("cca-initial","message");
x.t("ims_auth_service","name");
x.t("ims_auth_service","end");
x.t("ims_auth_service","ims_auth_service");
x.t("ims_auth_service","p-cscf");
x.t("ims_auth_service","applying");
x.t("ims_auth_service","active-charging");
x.t("ip_address","ipv6-address");
x.t("ip_address","server-port");
x.t("enter","following");
x.t("bundle","sessions");
x.t("event","trigger");
x.t("event","reporting");
x.t("event","triggers");
x.t("event","charging");
x.t("event","provisioning");
x.t("event","causes");
x.t("event","pcrf");
x.t("event","matching");
x.t("ensure","requested");
x.t("upon","qos");
x.t("upon","pcef");
x.t("upon","deactivation");
x.t("upon","unsolicited");
x.t("kind","rule");
x.t("charging-rule-definition","avp");
x.t("actual","usage");
x.t("rules","bearers");
x.t("rules","within");
x.t("rules","overlapping");
x.t("rules","applied");
x.t("rules","having");
x.t("rules","performs");
x.t("rules","user");
x.t("rules","bearer");
x.t("rules","imsa");
x.t("rules","explicitly");
x.t("rules","i.e");
x.t("rules","bound");
x.t("rules","requested");
x.t("rules","fails");
x.t("rules","cc-answer");
x.t("rules","network-controlled");
x.t("rules","previously");
x.t("rules","sessmgr");
x.t("rules","pcef");
x.t("rules","cca");
x.t("rules","activated");
x.t("rules","supported");
x.t("rules","ra-request");
x.t("rules","pcc");
x.t("rules","function");
x.t("rules","may");
x.t("rules","activating/deactivating");
x.t("rules","step");
x.t("rules","important");
x.t("rules","rel");
x.t("rules","reference");
x.t("rules","reports");
x.t("rules","rules");
x.t("rules","made");
x.t("rules","include");
x.t("rules","usage");
x.t("rules","enforced");
x.t("rules","rulebase");
x.t("rules","although");
x.t("rules","takes");
x.t("rules","dynamic");
x.t("rules","applicable");
x.t("rules","received");
x.t("rules","provisioning");
x.t("rules","dpca");
x.t("rules","case");
x.t("rules","procedure");
x.t("rules","preconfigured");
x.t("rules","based");
x.t("rules","order");
x.t("rules","packet");
x.t("rules","used");
x.t("rules","following");
x.t("rules","pcrf");
x.t("rules","without");
x.t("rules","associated");
x.t("rules","dynamically");
x.t("rules","authorized");
x.t("and/or","offline");
x.t("and/or","downlink");
x.t("and/or","keyword");
x.t("and/or","charging");
x.t("signaling-flag","deny");
x.t("made","pcef");
x.t("made","system");
x.t("architecture","accomplished");
x.t("architecture","provide");
x.t("architecture","within");
x.t("architecture","allows");
x.t("architecture","pcc");
x.t("architecture","release");
x.t("sessions","active");
x.t("sessions","full");
x.t("sessions","summary");
x.t("sessions","complete");
x.t("sessions","ecs");
x.t("sessions","show");
x.t("project","technical");
x.t("occurred","event");
x.t("deactivation","request");
x.t("deactivation","removal");
x.t("gbr","bearer");
x.t("longer","enforced");
x.t("compared","usage");
x.t("stopped","once");
x.t("stopped","pcef");
x.t("primary/secondary","ocs");
x.t("pre-defined","rule");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","refer");
x.t("configuration","mode");
x.t("configuration","introduction");
x.t("configuration","imsa");
x.t("configuration","subscriber");
x.t("configuration","basis");
x.t("configuration","gathering");
x.t("configuration","chapter");
x.t("configuration","step");
x.t("configuration","section");
x.t("configuration","verify");
x.t("configuration","information");
x.t("configuration","examples");
x.t("configuration","save");
x.t("configuration","structure");
x.t("configuration","described");
x.t("configuration","statistics");
x.t("configuration","category");
x.t("saving","configuration");
x.t("/cisco","systems");
x.t("ccr","raa");
x.t("ccr","command");
x.t("ccr","pcef");
x.t("ccr","request");
x.t("ccr","initial");
x.t("ccr","data");
x.t("ccr","used-service-unit");
x.t("ccr","(i)");
x.t("installed/activated","longer");
x.t("include","charging-rule-report");
x.t("include","rule-failure-code");
x.t("include","bearer-usage");
x.t("include","application");
x.t("include","pre-emptive");
x.t("instances","ip-can");
x.t("failure","pcc");
x.t("failure","notified");
x.t("failure","rules");
x.t("failure","call");
x.t("v9.1.0","(2009-12)");
x.t("amount","data");
x.t("granted-service-unit","avp");
x.t("keys","last");
x.t("context-type","avp");
x.t("activates","predefined");
x.t("ggsn/pcef","diameter");
x.t("ggsn/pcef","pre-defined");
x.t("ggsn/ipsg","therefore");
x.t("additional","functionality");
x.t("additional","avps");
x.t("customer-specific","support");
x.t("usage","reported");
x.t("usage","ip-can");
x.t("usage","related");
x.t("usage","enabled");
x.t("usage","last");
x.t("usage","external");
x.t("usage","subscriber");
x.t("usage","checks");
x.t("usage","status");
x.t("usage","counter");
x.t("usage","monitored");
x.t("usage","subscriber/flow");
x.t("usage","zero");
x.t("usage","continue");
x.t("usage","reporting");
x.t("usage","pcc");
x.t("usage","report");
x.t("usage","threshold");
x.t("usage","additional");
x.t("usage","usage");
x.t("usage","subscribers");
x.t("usage","session-level");
x.t("usage","monitoring");
x.t("usage","information");
x.t("usage","based");
x.t("usage","volume");
x.t("usage","checked");
x.t("running","ggsn");
x.t("core","network");
x.t("realm_name","secondary");
x.t("realm_name","diameter");
x.t("terminology","definitions");
x.t("modules","handle");
x.t("instructed","pcrf");
x.t("value","charging-rule-name");
x.t("value","reporting");
x.t("value","threshold");
x.t("enforced","agw");
x.t("enforced","pcef");
x.t("enforced","specific");
x.t("enforced","provisioning");
x.t("charge","subscriber");
x.t("figure","table");
x.t("figure","shows");
x.t("figure","gateway");
x.t("figure","illustration");
x.t("(ocs)","interface");
x.t("(ocs)","addresses");
x.t("(ocs)","cc-request-type");
x.t("installs","rules");
x.t("installs","dynamic");
x.t("specific","subscriber");
x.t("specific","sdf");
x.t("specific","procedures");
x.t("specific","diameter");
x.t("specific","authorization");
x.t("specific","event");
x.t("specific","policy");
x.t("specific","pcrf");
x.t("specific","attributes");
x.t("responds","session");
x.t("responds","sessmgr");
x.t("diameter-configured","policy-control");
x.t("start_number","end_number");
x.t("depending","type");
x.t("depending","response");
x.t("depending","particular");
x.t("depending","operator");
x.t("knows","authorized");
x.t("activating","ensures");
x.t("reservation","supported");
x.t("send","default");
x.t("send","pdp");
x.t("send","preconfigured");
x.t("send","pcrf");
x.t("selecting","pcc");
x.t("termination","ip-can");
x.t("termination","last");
x.t("termination","session");
x.t("termination","entire");
x.t("termination","supported");
x.t("termination","termination");
x.t("termination","implications");
x.t("termination","procedure");
x.t("termination","pcrf");
x.t("policy-gate","counters");
x.t("charging","(fbc)");
x.t("charging","accomplished");
x.t("charging","interfaces");
x.t("charging","possible");
x.t("charging","method");
x.t("charging","multimedia");
x.t("charging","key");
x.t("charging","action");
x.t("charging","bearer");
x.t("charging","support");
x.t("charging","correlation");
x.t("charging","addresses");
x.t("charging","identifiers");
x.t("charging","handles");
x.t("charging","rule");
x.t("charging","parameters");
x.t("charging","records");
x.t("charging","collection");
x.t("charging","control");
x.t("charging","function");
x.t("charging","rel");
x.t("charging","identifier");
x.t("charging","level");
x.t("charging","bundle");
x.t("charging","rules");
x.t("charging","architecture");
x.t("charging","and/or");
x.t("charging","systems");
x.t("charging","enforcement");
x.t("charging","information");
x.t("charging","data");
x.t("charging","happens");
x.t("charging","appropriate");
x.t("charging","service");
x.t("charging","system");
x.t("charging","(pcc)");
x.t("charging","server");
x.t("subscribers","gprs/umts");
x.t("subscribers","ims-auth-service");
x.t("subscribers","important");
x.t("subscribers","works");
x.t("subscribers","configure");
x.t("view","required");
x.t("process","associating");
x.t("process","whereby");
x.t("process","packet");
x.t("process","system");
x.t("manager","(sessmgr)");
x.t("manager","response");
x.t("manager","sends");
x.t("manager","rules");
x.t("manager","online");
x.t("manager","allocates");
x.t("manager","system");
x.t("rulebase","includes");
x.t("rulebase","treated");
x.t("rulebase","apn/aaa");
x.t("rulebase","chosen");
x.t("rulebase","configured");
x.t("rulebase","rulebase_name");
x.t("rulebase","may");
x.t("rulebase","information");
x.t("dcca","module");
x.t("triggers","ccr-u");
x.t("triggers","revalidation_timeout");
x.t("triggers","ip-can_change");
x.t("triggers","may");
x.t("triggers","along");
x.t("triggers","done");
x.t("triggers","pcrf");
x.t("triggers","associated");
x.t("accounting","credit");
x.t("generated","pcef");
x.t("generated","supported");
x.t("generated","pcrf");
x.t("subsystem","packet");
x.t("generate","correlated");
x.t("obtaining","request");
x.t("condition","met");
x.t("bearer-usage","avp");
x.t("services","gateway");
x.t("services","secondary");
x.t("services","pcef");
x.t("services","configured");
x.t("services","works");
x.t("services","enable");
x.t("services","licensing");
x.t("services","gating");
x.t("services","system");
x.t("plane","events");
x.t("plane","function");
x.t("plane","reporting");
x.t("systems","required");
x.t("systems","ggsn");
x.t("systems","gateway");
x.t("systems","tel");
x.t("retry-and-terminate","terminate");
x.t("authentication","maximum");
x.t("authentication","saving");
x.t("authentication","context");
x.t("(s)","charging-rule-base-name");
x.t("(s)","entering");
x.t("(s)","may");
x.t("(s)","identifies");
x.t("(s)","enforcement");
x.t("(s)","either");
x.t("(s)","service");
x.t("(s)","used");
x.t("(s)","including");
x.t("partnership","project");
x.t("template","input");
x.t("passage","corresponding");
x.t("although","event");
x.t("takes","precedence");
x.t("takes","place");
x.t("takes","affect");
x.t("takes","information");
x.t("established","session");
x.t("established","rar");
x.t("enabling/disabling","usage");
x.t("cli","continue");
x.t("cli","commands");
x.t("dynamic","parameters");
x.t("dynamic","rule");
x.t("dynamic","pcc");
x.t("dynamic","rules");
x.t("dynamic","charging");
x.t("dynamic","policy");
x.t("dynamic","ruledefs");
x.t("dynamic","ruledef");
x.t("dynamic","analysis");
x.t("context","within");
x.t("context","enabled");
x.t("context","provided");
x.t("context","context_name");
x.t("context","crf");
x.t("context","want");
x.t("context","activation/creation");
x.t("context","activation");
x.t("context","procedures");
x.t("context","configured");
x.t("context","means");
x.t("context","setup");
x.t("context","combination");
x.t("context","rel");
x.t("context","level");
x.t("context","authorization");
x.t("context","(nrupc)");
x.t("context","deactivation");
x.t("context","established");
x.t("context","along");
x.t("context","ims");
x.t("context","verifying");
x.t("context","transporting");
x.t("online","offline");
x.t("online","charging");
x.t("time-interval","duration");
x.t("show","subscribers");
x.t("show","ims-authorization");
x.t("show","active-charging");
x.t("belonging","sdf");
x.t("upgrading","requested");
x.t("scopes","mixed");
x.t("re-authorization","upon");
x.t("applicable","pcc");
x.t("applicable","charging");
x.t("applicable","dynamic");
x.t("applicable","volume");
x.t("along","bearer");
x.t("along","address");
x.t("along","charging");
x.t("session-level","reporting");
x.t("session-level","monitoring");
x.t("session-level","volume");
x.t("rule-level","reporting");
x.t("msisdn_prefix_to","starting");
x.t("msisdn_prefix_to","host");
x.t("msisdn_prefix_to","msisdn");
x.t("information","enabling");
x.t("information","reported");
x.t("information","ip-can");
x.t("information","qos");
x.t("information","provided");
x.t("information","bearer");
x.t("information","imsa");
x.t("information","i.e");
x.t("information","includes");
x.t("information","statistics/information");
x.t("information","group");
x.t("information","configuring");
x.t("information","via");
x.t("information","account");
x.t("information","common");
x.t("information","rule");
x.t("information","regarding");
x.t("information","ecs");
x.t("information","pcc");
x.t("information","may");
x.t("information","diameter");
x.t("information","sessions");
x.t("information","configuration");
x.t("information","customer-specific");
x.t("information","specific");
x.t("information","generated");
x.t("information","takes");
x.t("information","monitoring");
x.t("information","received");
x.t("information","result");
x.t("information","p-cscf");
x.t("information","policy");
x.t("information","notifies");
x.t("information","ims");
x.t("information","predefined");
x.t("information","following");
x.t("information","individual");
x.t("information","corresponding");
x.t("information","containing");
x.t("information","pcrf");
x.t("information","per");
x.t("information","statistics");
x.t("information","sent");
x.t("information","rulebases");
x.t("data","rate");
x.t("data","traffic");
x.t("data","flow");
x.t("data","independent");
x.t("data","transport");
x.t("data","tracked");
x.t("data","usage");
x.t("data","exchanged");
x.t("data","case");
x.t("data","done");
x.t("data","order");
x.t("data","turn");
x.t("data","flows");
x.t("configure","required");
x.t("configure","action");
x.t("configure","signalling");
x.t("configure","apn");
x.t("configure","quality");
x.t("configure","rel");
x.t("configure","ggsn/pcef");
x.t("configure","context");
x.t("configure","ims");
x.t("configure","algorithm");
x.t("configure","following");
x.t("configure","msisdn-prefix-from");
x.t("configure","pcrf");
x.t("query","reply");
x.t("module","calls");
x.t("module","ecs");
x.t("module","issue");
x.t("optional","commands");
x.t("host","table");
x.t("host","host_name");
x.t("host","destinations");
x.t("host","sec_host_name");
x.t("discard","option");
x.t("discard","configure");
x.t("enforcement","function");
x.t("enforcement","maximum");
x.t("enforcement","charging");
x.t("enforcement","without");
x.t("enforcement","authorized");
x.t("removal","pcc");
x.t("removal","pcrf");
x.t("capabilities","lead");
x.t("correct","bearer");
x.t("monitoring","usage-monitoring-support");
x.t("monitoring","needs");
x.t("monitoring","related");
x.t("monitoring","key");
x.t("monitoring","enabled");
x.t("monitoring","imsa");
x.t("monitoring","beginning");
x.t("monitoring","session");
x.t("monitoring","continue");
x.t("monitoring","started");
x.t("monitoring","flow");
x.t("monitoring","supported");
x.t("monitoring","ecs");
x.t("monitoring","reporting");
x.t("monitoring","important");
x.t("monitoring","reports");
x.t("monitoring","disabled");
x.t("monitoring","rules");
x.t("monitoring","stopped");
x.t("monitoring","keys");
x.t("monitoring","usage");
x.t("monitoring","dynamic");
x.t("monitoring","information");
x.t("monitoring","predefined");
x.t("monitoring","done");
x.t("parses","avps");
x.t("parses","usage");
x.t("breached","else");
x.t("breached","again");
x.t("breached","usage-monitoring-informtion");
x.t("met","reports");
x.t("provisioning","solicited");
x.t("provisioning","interface");
x.t("provisioning","default");
x.t("provisioning","charging-related");
x.t("provisioning","ecs");
x.t("provisioning","pcc");
x.t("provisioning","primary");
x.t("provisioning","event");
x.t("provisioning","rules");
x.t("provisioning","charging");
x.t("provisioning","removal");
x.t("provisioning","policy");
x.t("provisioning","procedure");
x.t("provisioning","pcrf");
x.t("provisioning","authorized");
x.t("exchanged","during");
x.t("september","2003");
x.t("received","evaluating");
x.t("received","packets");
x.t("received","gate");
x.t("received","uplink");
x.t("received","downlink");
x.t("received","cca");
x.t("received","event");
x.t("received","usage");
x.t("received","installs");
x.t("received","pcrf");
x.t("save","changes");
x.t("save","configuration");
x.t("examples","section");
x.t("timeout","subscriber");
x.t("timeout","occurs");
x.t("timeout","diameter");
x.t("timeout","usage");
x.t("end_number","description");
x.t("(pcef)","part");
x.t("(pcef)","event");
x.t("(pcef)","/cisco");
x.t("happens","ecs");
x.t("happens","threshold");
x.t("detection","sdf");
x.t("detection","event");
x.t("appropriate","flow-based");
x.t("appropriate","values");
x.t("defined","pcc");
x.t("inactive","time");
x.t("inactive","pcef");
x.t("inactive","push");
x.t("switched","(ps)");
x.t("result","ccr");
x.t("result","usage");
x.t("result","data");
x.t("prefix-table","diameter");
x.t("prefix-table","msisdn-prefix-from");
x.t("active-charging-group-of-ruledefs","verifying");
x.t("fax","408-527-0883");
x.t("policy","interface");
x.t("policy","support");
x.t("policy","(sblp)");
x.t("policy","gate");
x.t("policy","network");
x.t("policy","gates");
x.t("policy","decision");
x.t("policy","control");
x.t("policy","flow-based");
x.t("policy","authorization");
x.t("policy","rules");
x.t("policy","charging");
x.t("policy","enforcement");
x.t("policy","provisioning");
x.t("application","august");
x.t("application","events");
x.t("application","support");
x.t("application","bearer");
x.t("application","session");
x.t("application","function");
x.t("application","level");
x.t("application","(dpca)");
x.t("application","used");
x.t("application","following");
x.t("application","(dcca)");
x.t("dpca","interface");
x.t("dpca","imsa");
x.t("dpca","calls");
x.t("dpca","passes");
x.t("dpca","part");
x.t("dpca","sends");
x.t("dpca","cca");
x.t("dpca","dictionaries");
x.t("dpca","modules");
x.t("dpca","module");
x.t("dpca","parses");
x.t("dpca","preconfigured");
x.t("case","ggsn");
x.t("case","flow-level");
x.t("case","aggregation");
x.t("case","usage");
x.t("case","online");
x.t("case","pcrf");
x.t("allocates","address");
x.t("allocates","resources");
x.t("p-cscf","table");
x.t("p-cscf","discovery");
x.t("p-cscf","gateway");
x.t("p-cscf","address");
x.t("subscriber-limit","subscriber_limit");
x.t("generation","association");
x.t("generation","partnership");
x.t("values","reported");
x.t("values","response");
x.t("values","features");
x.t("values","policy");
x.t("values","pcrf");
x.t("values","erf");
x.t("values","resources");
x.t("implications","indication");
x.t("disable","usage");
x.t("used-service-unit","amount");
x.t("ims","components");
x.t("ims","deployment");
x.t("ims","bearer");
x.t("ims","subscriber");
x.t("ims","includes");
x.t("ims","on-line");
x.t("ims","session");
x.t("ims","authorization");
x.t("ims","subscribers");
x.t("ims","charging");
x.t("ims","authentication");
x.t("ims","application");
x.t("ims","service");
x.t("described","within");
x.t("described","configuring");
x.t("described","gateway");
x.t("described","chapter");
x.t("described","usage");
x.t("described","applying");
x.t("described","verifying");
x.t("called","access");
x.t("called","gateway");
x.t("above","rfcs");
x.t("(p-cscf)","stand-alone");
x.t("(dpca)","interface");
x.t("(dpca)","part");
x.t("preconfigured","rule");
x.t("preconfigured","pcef");
x.t("preconfigured","charging");
x.t("preconfigured","chassis");
x.t("structure","session");
x.t("permit","signaling-flow");
x.t("permit","server-address");
x.t("specification","group");
x.t("procedure","performs");
x.t("procedure","request");
x.t("procedure","pcc");
x.t("procedure","policy");
x.t("procedure","volume");
x.t("decides","terminate");
x.t("decisions","based");
x.t("absent","pcef");
x.t("absent","pcrf");
x.t("notifies","sessmgr");
x.t("selections","granular");
x.t("destinations","configured");
x.t("administration","guide");
x.t("chassis","previously");
x.t("chassis","operators");
x.t("chassis","600-00-7585");
x.t("enhanced","support");
x.t("enhanced","feature");
x.t("enhanced","charging");
x.t("enhanced","policy");
x.t("topics","introduction");
x.t("topics","covered");
x.t("3gpp","23.203");
x.t("3gpp","29.210");
x.t("3gpp","29.212");
x.t("3gpp","29.213");
x.t("3gpp","rel");
x.t("3gpp","specific");
x.t("protocol","related");
x.t("protocol","(sdp)");
x.t("protocol","(diabase)");
x.t("protocol","september");
x.t("note","until");
x.t("note","imsa");
x.t("note","ims");
x.t("illustration","purpose");
x.t("precedence_value","table");
x.t("precedence_value","address");
x.t("gating","control");
x.t("gating","bandwidth");
x.t("predefined","active");
x.t("predefined","rule");
x.t("predefined","pcef");
x.t("predefined","pcc");
x.t("predefined","important");
x.t("predefined","rules");
x.t("predefined","dynamically");
x.t("whereby","pcrf");
x.t("done","billing");
x.t("done","session");
x.t("done","rules");
x.t("done","using");
x.t("(qci)","case");
x.t("(icid)","provided");
x.t("(icid)","flow");
x.t("two","types");
x.t("priority","(arp)");
x.t("priority","dynamic");
x.t("requiring","event");
x.t("pre-configured","pcef");
x.t("otherwise","charging-rule-report");
x.t("msisdn","staros");
x.t("msisdn","imsa");
x.t("msisdn","prefix");
x.t("msisdn","ranges");
x.t("msisdn_prefix_from","msisdn-prefix-to");
x.t("column","lists");
x.t("based","user's");
x.t("based","sdf");
x.t("based","pcef");
x.t("based","local");
x.t("based","diameter");
x.t("based","dynamic");
x.t("based","data");
x.t("based","monitoring");
x.t("based","real");
x.t("based","following");
x.t("based","pcrf");
x.t("based","content");
x.t("activates/rejects","call");
x.t("cases","optional");
x.t("algorithm","active-standby");
x.t("algorithm","select");
x.t("algorithm","ip-address-modulus");
x.t("algorithm","pcrf");
x.t("reselect","subscriber-limit");
x.t("ims-authorization","servers");
x.t("ims-authorization","policy-control");
x.t("ims-authorization","sessions");
x.t("ims-authorization","policy-gate");
x.t("ims-authorization","service");
x.t("opened","packets");
x.t("max_nr_bearers_reached","supported");
x.t("mixed","mode");
x.t("non","gbr-bearer");
x.t("avp","included");
x.t("avp","usage_monitoring_disabled");
x.t("avp","else");
x.t("avp","within");
x.t("avp","usage-monitoring-level");
x.t("avp","session_level");
x.t("avp","pcc_rule_level");
x.t("avp","includes");
x.t("avp","indicates");
x.t("avp","remove");
x.t("avp","pcc-rule-status");
x.t("avp","pcef");
x.t("avp","present");
x.t("avp","install");
x.t("avp","installation/activation");
x.t("avp","expected");
x.t("avp","primary");
x.t("avp","usage");
x.t("avp","(s)");
x.t("avp","charging-rule-remove");
x.t("avp","general");
x.t("avp","pcrf");
x.t("avp","sent");
x.t("charging-rule-remove","avp");
x.t("disables","usage");
x.t("bearer-operation","establishment");
x.t("call","charging-rule-report");
x.t("call","configuring");
x.t("call","flow");
x.t("call","activated");
x.t("call","rejected");
x.t("timeout_duration","option");
x.t("(pcrf)","gprs/umts");
x.t("mapping","release");
x.t("causes","pcef");
x.t("discarding","packets");
x.t("real","time");
x.t("order","precedence");
x.t("order","allow");
x.t("order","achieve");
x.t("packet","within");
x.t("packet","completed");
x.t("packet","transported");
x.t("packet","against");
x.t("packet","matches");
x.t("packet","belonging");
x.t("packet","switched");
x.t("packet","received");
x.t("packet","matching");
x.t("charging-rule-install","avp");
x.t("reached","new");
x.t("reached","pcef");
x.t("reached","usage");
x.t("reached","done");
x.t("sec_host_name","realm");
x.t("service","(ecs)");
x.t("service","entering");
x.t("service","context-level");
x.t("service","(qos)");
x.t("service","name");
x.t("service","functionality");
x.t("service","sdf");
x.t("service","apn");
x.t("service","component");
x.t("service","provides");
x.t("service","representative");
x.t("service","flow");
x.t("service","configured");
x.t("service","feature");
x.t("service","(imsa)");
x.t("service","section");
x.t("service","diameter");
x.t("service","identifier");
x.t("service","ims_auth_service");
x.t("service","sessions");
x.t("service","configuration");
x.t("service","core");
x.t("service","(ocs)");
x.t("service","context");
x.t("service","show");
x.t("service","data");
x.t("service","configure");
x.t("service","dpca");
x.t("service","ims");
x.t("service","based");
x.t("service","model");
x.t("service","service");
x.t("service","statistics");
x.t("used","enforce");
x.t("used","bearer");
x.t("used","identify");
x.t("used","recommended");
x.t("used","further");
x.t("used","determine");
x.t("used","find");
x.t("used","select");
x.t("used","metered");
x.t("used","reference");
x.t("used","configuration");
x.t("used","charging");
x.t("used","dynamic");
x.t("used","provisioning");
x.t("used","ims");
x.t("model","configure");
x.t("model","described");
x.t("elements","involved");
x.t("elements","model");
x.t("following","example");
x.t("following","table");
x.t("following","license");
x.t("following","command");
x.t("following","standards");
x.t("following","standard");
x.t("following","procedures");
x.t("following","functions");
x.t("following","commands");
x.t("following","licenses");
x.t("following","means");
x.t("following","steps");
x.t("following","instances");
x.t("following","figure");
x.t("following","topics");
x.t("following","conditions");
x.t("turn","retrieved");
x.t("turn","sends");
x.t("system","uses");
x.t("system","interface");
x.t("system","limit");
x.t("system","provides");
x.t("system","aspects");
x.t("system","configuration");
x.t("system","(ocs)");
x.t("system","show");
x.t("system","ims");
x.t("system","separated");
x.t("system","system");
x.t("system","pcrf");
x.t("separated","figure");
x.t("separated","following");
x.t("terminate","session");
x.t("terminate","diameter");
x.t("terminate","end");
x.t("relevant","application");
x.t("v7.8.0","(2009-03)");
x.t("either","ccr");
x.t("either","predefined");
x.t("either","charging-rule-install");
x.t("either","pcrf");
x.t("corresponding","bearer");
x.t("corresponding","packets");
x.t("corresponding","pcc");
x.t("corresponding","charging-rule-definition");
x.t("corresponding","predefined");
x.t("individual","pcc");
x.t("individual","sdfs");
x.t("removes/deactivates","pcc");
x.t("starts","tracking");
x.t("non-standard","volume");
x.t("request-timeout","timeout");
x.t("ending","msisdns");
x.t("using","sdf");
x.t("using","procedures");
x.t("using","pcc");
x.t("using","avps");
x.t("using","following");
x.t("4006","diameter");
x.t("duration","failure-handling");
x.t("duration","diameter");
x.t("general","purpose");
x.t("general","bearer-operation");
x.t("mainly","policy");
x.t("class","indicated");
x.t("class","sdf");
x.t("class","identifier");
x.t("dropped","gate");
x.t("ue-initiated","ip-can");
x.t("ue_nw","supported");
x.t("containing","charging-rule-report");
x.t("containing","pcc");
x.t("containing","monitoring");
x.t("ruledefs","configured");
x.t("ruledefs","pcrf");
x.t("msisdn-prefix-from","msisdn_prefix_from");
x.t("connect","specific");
x.t("series","platforms");
x.t("initiated","example");
x.t("initiated","pdp");
x.t("initiated","case");
x.t("returns","cca");
x.t("returns","cca-initial");
x.t("statistics","active");
x.t("statistics","introduction");
x.t("statistics","gather");
x.t("statistics","section");
x.t("statistics","sessions");
x.t("statistics","configuration");
x.t("statistics","specific");
x.t("statistics","information");
x.t("statistics","ims");
x.t("(pcc)","rules");
x.t("pcrf","provide");
x.t("pcrf","ccr-t");
x.t("pcrf","within");
x.t("pcrf","static");
x.t("pcrf","contact");
x.t("pcrf","performs");
x.t("pcrf","apply");
x.t("pcrf","provided");
x.t("pcrf","interface");
x.t("pcrf","bearer");
x.t("pcrf","charging-rule-report");
x.t("pcrf","correlation");
x.t("pcrf","imsa");
x.t("pcrf","time");
x.t("pcrf","explicitly");
x.t("pcrf","acknowledgement");
x.t("pcrf","subscribes");
x.t("pcrf","new");
x.t("pcrf","includes");
x.t("pcrf","indicates");
x.t("pcrf","during");
x.t("pcrf","requested");
x.t("pcrf","via");
x.t("pcrf","range");
x.t("pcrf","gateway");
x.t("pcrf","identifiers");
x.t("pcrf","provides");
x.t("pcrf","sends");
x.t("pcrf","pcef");
x.t("pcrf","selection");
x.t("pcrf","usage-monitoring-information");
x.t("pcrf","request");
x.t("pcrf","instantly");
x.t("pcrf","provisions");
x.t("pcrf","cause");
x.t("pcrf","control");
x.t("pcrf","may");
x.t("pcrf","interaction");
x.t("pcrf","internal");
x.t("pcrf","revalidation-time");
x.t("pcrf","informs");
x.t("pcrf","capability");
x.t("pcrf","rejected");
x.t("pcrf","notified");
x.t("pcrf","reference");
x.t("pcrf","provision");
x.t("pcrf","deactivates");
x.t("pcrf","message");
x.t("pcrf","event");
x.t("pcrf","usage");
x.t("pcrf","knows");
x.t("pcrf","specific");
x.t("pcrf","established");
x.t("pcrf","dynamic");
x.t("pcrf","information");
x.t("pcrf","parses");
x.t("pcrf","host");
x.t("pcrf","result");
x.t("pcrf","policy");
x.t("pcrf","dpca");
x.t("pcrf","decides");
x.t("pcrf","selections");
x.t("pcrf","predefined");
x.t("pcrf","reached");
x.t("pcrf","turn");
x.t("pcrf","service");
x.t("pcrf","following");
x.t("pcrf","using");
x.t("pcrf","containing");
x.t("pcrf","pcrf");
x.t("pcrf","dynamically");
x.t("pcrf","difference");
x.t("pcrf","verifying");
x.t("600-00-7574","enhanced");
x.t("pass","gate");
x.t("pass","desired");
x.t("per","qci");
x.t("per","ip-can");
x.t("per","bearer");
x.t("per","sdf");
x.t("per","flow");
x.t("per","dynamic");
x.t("per","monitoring");
x.t("per","msisdn");
x.t("unsolicited","provision");
x.t("unsolicited","provisioning");
x.t("tracking","data");
x.t("ruledef","information");
x.t("ruledef","dynamically");
x.t("sec_realm_id","algorithm");
x.t("128","rows");
x.t("covered","chapter");
x.t("therefore","ims");
x.t("analysis","sdfs");
x.t("analysis","flows");
x.t("(dcca)","standard");
x.t("act","enhanced");
x.t("(mn)","sends");
x.t("applying","avps");
x.t("applying","online");
x.t("applying","ims");
x.t("msisdn-modulus","round-robin");
x.t("origin","endpoint");
x.t("definitions","configured");
x.t("definitions","works");
x.t("definitions","usage");
x.t("definitions","policy");
x.t("policy-based","admission");
x.t("policy-based","authorization");
x.t("associated","certain");
x.t("associated","pdp");
x.t("associated","rules");
x.t("associated","usage");
x.t("associated","monitoring");
x.t("associated","based");
x.t("behavior","user");
x.t("sdfs","gprs");
x.t("sdfs","provided");
x.t("sdfs","order");
x.t("operator","policies");
x.t("operator","policy");
x.t("performed","pcrf");
x.t("without","bearer");
x.t("without","new");
x.t("without","request");
x.t("without","obtaining");
x.t("without","requiring");
x.t("modify","pcrf-provisioned");
x.t("volume","quota");
x.t("volume","reporting");
x.t("volume","threshold");
x.t("volume","compared");
x.t("maintains","amount");
x.t("maintains","usage");
x.t("ranges","overlap");
x.t("active-charging","group-of-ruledefs");
x.t("active-charging","sessions");
x.t("active-charging","rulebase");
x.t("active-charging","ruledef");
x.t("bandwidth","qos");
x.t("bandwidth","pcc");
x.t("bandwidth","limiting");
x.t("2003","rfc");
x.t("restrictions","ims");
x.t("server-port","port_number");
x.t("leads","enabling");
x.t("erf","includes");
x.t("erf","reports");
x.t("including","charging-rule-name");
x.t("including","rule-failure-code");
x.t("including","gcid");
x.t("pcrf-provided","pcc");
x.t("pcrf-provided","predefined");
x.t("conditions","static");
x.t("conditions","usage");
x.t("category","provides");
x.t("sent","ecs");
x.t("sent","message");
x.t("sent","ccr");
x.t("sent","dpca");
x.t("sent","pcrf");
x.t("pre-emptive","credit");
x.t("pre-emptive","quotas");
x.t("any-request","initial-request");
x.t("provisioned","policy");
x.t("provisioned","pcrf");
x.t("affected","pcc");
x.t("(i)","ocs");
x.t("(i)","charging");
x.t("generates","charging");
x.t("deactivate","pcc");
x.t("completely","context");
x.t("rulebases","configured");
x.t("gets","charged");
x.t("resources","gateway");
x.t("resources","session");
x.t("resources","consumed");
x.t("resources","pcc");
x.t("resources","enforced");
x.t("resources","used");
x.t("flows","qos");
x.t("flows","(sdf)");
x.t("flows","transported");
x.t("flows","allowed");
x.t("flows","data");
x.t("flows","used");
x.t("flows","dropped");
x.t("contains","partial");
x.t("contains","complete");
x.t("contains","diameter");
x.t("contains","charging");
x.t("server","(ofcs)");
x.t("server","functionality");
x.t("server","address");
x.t("server","(ocs)");
x.t("dynamically","activate");
x.t("dynamically","provided");
x.t("dynamically","assigned");
x.t("dynamically","generated");
x.t("dynamically","based");
x.t("dynamically","provisioned");
x.t("dynamically","authorized");
x.t("content","usage");
x.t("2005","addition");
x.t("2005","terminology");
x.t("proxy-call","session");
x.t("attributes","e.g");
x.t("verifying","subscriber");
x.t("verifying","saving");
x.t("verifying","configuration");
x.t("verifying","ims");
x.t("round-robin","-noconfirm");
x.t("round-robin","end");
x.t("round-robin","diameter-configured");
x.t("round-robin","prefix-table");
x.t("round-robin","p-cscf");
x.t("round-robin","verifying");
x.t("terminate-request","update-request");
x.t("end_result_code","continue");
x.t("host-select","table");
x.t("host-select","row-precedence");
x.t("host-select","cli");
x.t("host-select","reselect");
x.t("update","pdp");
x.t("update","timeout");
x.t("binding","indicates");
x.t("binding","rule");
x.t("binding","selected");
x.t("binding","pcc");
x.t("binding","executed");
x.t("binding","rules");
x.t("binding","generation");
x.t("binding","dpca");
x.t("binding","pcrf");
x.t("binding","performed");
x.t("binding","binding");
x.t("transporting","sdf");
x.t("matching","process");
x.t("matching","received");
x.t("authorized","qos");
x.t("authorized","sdf");
x.t("authorized","bitrates");
x.t("authorized","bandwidth");
x.t("updated","ecs");
x.t("updated","usage");
x.t("checked","once");
x.t("checked","against");
x.t("checked","usage");
x.t("difference","predefined");
}
